### Virtual Method

# Gtk TextBuffer mark_set

#### Declaration [src]

    void
    mark_set (
      GtkTextBuffer* buffer,
      const GtkTextIter* location,
      GtkTextMark* mark
    )

#### Description

No description available.

#### Parameters

`location` | `GtkTextIter`
| No description available.
| The data is owned by the caller of the function.
`mark` | `GtkTextMark`
| No description available.
| The data is owned by the caller of the function.